


@font-face {
    font-family: Akrobat; /* Гарнитура шрифта */
    src: url(../fonts/Akrobat.ttf); /* Путь к файлу со шрифтом */
}
@font-face {
    font-family: Akrobatbold; /* Гарнитура шрифта */
    src: url(../fonts/Akrobatbold.ttf); /* Путь к файлу со шрифтом */
}
*{
	font-family: Akrobat;
}

p
{
	opacity: 0.6;
}
h3,h5
{
	opacity:0.85;
}
body,html
{
	height: 100%;
}
.navheader
{
	height:60px; 
	background-color:#fff !important;
	box-shadow: 0 0 10px rgba(0,0,0,0.1);
}
.navdivleft
{
	margin-left:25%; 
}

.navdivright
{
	margin-right: 25%;
}

.lines
{
	/*margin-top:30px;*/
	/*padding-top: 65px;*/
/*	border-left: 2px solid #000;
	border-right: 2px solid #000;*/
	padding-left:10%;
	padding-right:10%;
}


.center
{
	text-align: center;
}
.cost
{
	/*margin-top:25px;*/
}
.cost h3
{
	text-align: center;
	font-family: Akrobatbold !important;

}

.h5
{
	position: absolute;
	background-color: rgba(255,224,0,1);
	width: 95%;
	height:18px;
	top: 12px;
	left:12px;
	/*bottom: 0;*/
	z-index: -1;		
}

.cost .row
{
	/*margin-top: 30px;*/
}
.cost .row div h5,
.cost .row div p b,
.additional .row div h5
{
	text-align: center;
	background: rgba(0, 0, 0, 0);
}
.cost .row div h5 span,.additional .row div h5 span
{
	/* -webkit-box-shadow: 10px 10px 0px 0px rgba(255,224,0,1);
	-moz-box-shadow: 10px 10px 0px 0px rgba(255,224,0,1);
	box-shadow: 10px 10px 0px 0px rgba(255,224,0,1); */
	font-family: Akrobatbold !important;
	position: relative;

}


.cost .row div h5 span:before {
  
}
.custom-card-deactive {
	font-family: 'Akrobat', sans-serif;
	border:1px solid rgba(17,17,17,0.1);
	border-radius:5px;
	display: inline-block;
	text-align: center;
	vertical-align: middle;
	padding: 5% 0;
}
.custom-card {
	font-family: 'Akrobat', sans-serif;
	border:1px solid rgba(17,17,17,0.1);
	border-radius:5px;
	display: inline-block;
	text-align: center;
	vertical-align: middle;
	padding: 4%;
	box-shadow: 12px 11px 25px -19px rgba(17,17,17,0.75);
	transition: all .15s;
	cursor: pointer;
	background-size: cover;
}


.custom-card img {
	width: 100%;
	height: auto;

}

.custom-card:hover{
	transform: translateY(1px);
}
.card-active{
	background-color: #FFE000;
	font-weight: bold;
	cursor: auto;
}
.card-active:hover{
	transform: none;
}
.additional
{

}


footer
{
	background-color: #f0f0f0;
	height:60px;
	padding-left: 3%;
	padding-right: 3%;
}
footer .row
{
	margin-left: 0px !important;
	margin-right: 0px !important;

}

.middle
{
	vertical-align: middle;
	display: inline-block;
}


footer .row .col-4
{
	text-align: center;
	
	display: inline-block;

	vertical-align: middle;
}



.bolder
{
	font-family: Akrobatbold !important;
	opacity: 0.85;

}

p.bolder,div.bolder
{
	text-align: center;

}
.btn-shadow
{
	box-shadow: 0 0 10px rgba(0,0,0,0.2);
}

.dot
{
	font-weight: bold; 
}

.left-head
{
	color: black;
}

.left-head hr
{
	border: none; /* Убираем границу */
    background-color: black;
	width:50%;
	color: black;
	height:2px;
}

.right-head
{
	color:#FFE000;
}
.right-head hr
{
	border: none; /* Убираем границу */
    background-color: #FFE000;
	width:50%;
	color: #FFE000;
	height:2px;
}

.title {
	/* чтобы линии не выходили за ширину блока заголовка */
	overflow: hidden;
}
.title:before,
.title:after {
	content: '';

	/* делаем линию строчно-блочной */
	display: inline-block;

	/* выравниваем вертикально по середине */
	vertical-align: middle;

	/* не позволяем ширине превысить 100% (будет добавлен бордюр) */
	box-sizing: border-box;

	/* установка ширины в 100% делает линию равной ширине тега заголовка
	** благодаря этому линия заполнит все свободное пространство
	** слева и справа от текста
	*/
	width: 100%;
	height: 3px;
	/*background: #6CBD83;*/

	/* добавляем к линии левый и правый бордюр цветом основного фона заголовка
	** благодаря этому создается нужный отступ между линиями и текстом
	*/
	border: solid #FFF;
	border-width: 0 40px;
}

.title:before {
	/* смещаем левую линию влево отрицательным отступом, равным 100% ширины
	** благодаря этому линия встает слева от текста
	*/
	margin-left: -100%;
	background: #000;
}
.title:after {
	/* смещаем правую линию вправо отрицательным отступом, равным 100% ширины
	** благодаря этому линия встает справа от текста
	*/
	margin-right: -100%;
	background: #FFE000;
}

.title-dot {
	/* чтобы линии не выходили за ширину блока заголовка */
	overflow: hidden;
}
.title-dot:before,
.title-dot:after {
	content: '...';
	display: inline-block;
	vertical-align: middle;
	box-sizing: border-box;
	width: 100%;
	height: 3px;
	/*border: solid #FFF;*/
	border-width: 0 40px;
}

.title-dot:before {
	margin-left: -100%;
	background: #000;
}
.title-dot:after {	
	margin-right: -100%;
	background: #FFE000;
}

footer .row
{
	padding-top: 5px;
}

footer .row .ul ul li
{
	display: inline-block;
	padding: 0 2%;
	vertical-align: middle;

}
footer .row .ul ul
{
	height: 100%;
	margin:0;
	padding:10px 0% 0% 7%; 
}

.footer
{
	padding-top:12px;
}



.col-xs-1-5,
.col-sm-1-5,
.col-md-1-5,
.col-lg-1-5 {
  position: relative;
  min-height: 1px;
  padding-right: 10px;
  padding-left: 10px;
}
 
.col-xs-1-5 {
  width: 20%;
  float: left;
}
 
@media (min-width: 768px) {
  .col-sm-1-5 {
    width: 20%;
    float: left;
  }
}


 
@media (min-width: 992px) {
  .col-md-1-5 {
    width: 20%;
    float: left;
  }
}
 
@media (min-width: 1200px) {
  .col-lg-1-5 {
    width: 20%;
    float: left;
  }
}

.schedule
{
	border:1px solid #ccc;
	border-radius:3px;
	position: relative;
	padding-top:5px;
}

.schedule div
{
	position: absolute;
	top:80%;
	text-align: center;
	width: 100%;
}

.schedule .opacity{
	opacity:0.6;
	word-spacing: 10px;
}
.schedule div span
{
	background-color:#f0f0f0;
	padding:2%; 
	border-radius:5px;
}

.new
{
	font-size:14px;
	color:#1EAA07;
	opacity: 1;
}

.old
{
	font-size:14px;
	color:#FFB038;
	opacity: 1;
}

.trainer
{
	font-size:23px;
}

.padding-bottom
{
	padding-bottom:13px;
}

.street
{
	padding-bottom:7%;
	padding-top:7%; 
	box-shadow: 0 0 5px rgba(0,0,0,0.1);
}

.contact p
{
	margin-top: 1em; /* Отступ сверху */
    margin-bottom: 1em;
}
.photos .col-md-3,.photos .col-md-6
{
	padding-left:4px;
	padding-right:4px;
 	
}

.col-md-6 img{	
	border-radius: 3px;
}
.photos .col-md-6 img {
	max-height: 300px;
}

@media (max-width: 768px) {
  .photos .col-md-6 img{
  	max-height: 100%;
  }
}	

@media (max-width: 768px) {
  .photos .col-md-6 img{
  	max-height: 100%;
  }
}	

@media (max-width: 768px) {
  .photos .col-md-4 {
  	width: 100%;
  }
  
}	

.photos .col-md-3 .custom-card
{
	min-height:223px;
	border-radius:10px;	
}

.photos .col-md-6 .custom-card
{
	min-height:307px;
	border-radius:10px;	
}

.about img
{
	width: 100%;
}

.button-about
{
	background-color: #fff;
	border:1px solid #ddd;
	border-radius:4px;
	padding:4px 20px;
	box-shadow: 5px 5px 20px rgba(0, 0, 0, 0.15);
	font-family: Akrobatbold;
	color:#555;
}

.yellow
{
	position: absolute;
	width:50%;
	left:50%;
	/*top:100px;*/
	background-color: #FFE000;
	height: 100%;
	z-index: -1;
}
nav.navheader,.z-index
{
	z-index:3;
}

.main
{
	z-index:1;
	height: 721px;
	/*height: auto;*/
	}

/*.main img
{
	position: absolute;
	top:80px;
	left:25%;
	z-index: 1;
 background-size: cover;
 }*/

 .photosalsa
 {
	 width: 96%;
	  max-width: 960px;
	  margin: 0 auto;
	  padding-right: 10%;
	  padding-left: 10%;
    z-index: 2;

	/*background-image: url('../picture/людишки без фона.png');*/

 }

 .photosalsa img
 {
 	margin-top:100px;
	width: 100%; /* ширина картинки */  	height: auto;
 	z-index: 1000;
 }


.h
{
	padding-left:15%;
	padding-right:15%; 
}

.get
{
	padding-right:20%;
	padding-left:20%;
}
